<footer id="footer" class=" page-footer font-small indigo " >
  <div class="container">
    <div class="row"> 
      <div class="col-12 text-center"> 
         <p>      
      © 2020 Copyright: RetroLoc <a href="{{path('mention')}}">Mention Légale</a>|24 Avenue Daniel Rops, 73000 Chambéry	
        </p>       
      <!-- Copyright -->	    
      </div>      
    </div>
  </div> 
</footer>
